LITEWITNESS(1)

NAME
litewitness - transparency cosigning witness

DESCRIPTION

  Usage of litewitness:

-bastion string

    address of the bastion(s) to reverse proxy through, comma separated, the first online one is selected

-db string

    path to sqlite database (default "litewitness.db")

-key string

    SSH fingerprint (with SHA256: prefix) of the witness key

-listen string

    address to listen for HTTP requests (default "localhost:7380")

-name string

    URL-like (e.g. example.com/foo) name of this witness

-ssh-agent string

    path to ssh-agent socket (default "litewitness.sock")

-testcert

    use rootCA.pem for connections to the bastion